{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-da/hyphen-da",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-da_function_install",
            "desc": "测试 hyphen-da 软件包是否能被成功安装。"
        },
        {
            "name": "test_hyphen-da_function_remove",
            "desc": "测试 hyphen-da 软件包是否能被成功卸载。"
        }
    ]
}